audiolink vulnerabilities and exploits

6.9
CVSSv2
CVE-2008-4942

audiolink in audiolink 0.05 allows local users to overwrite arbitrary files via a symlink attack on the (1) /tmp/audiolink.db.tmp and (2) /tmp/audiolink.tb.tmp temporary files....